IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EST_PROD_CPL_IBS_CBS]') AND type in (N'U'))
begin 
	  
	CREATE TABLE [dbo].[EST_PROD_CPL_IBS_CBS](
	 	[CD_EMP] [int]  NOT NULL,
		[CD_FILIAL] [int]  NOT NULL,
		[CD_TRIB_IBS_CBS] [int]  NOT NULL,
		[CD_PROD] [int]  NOT NULL,
		[CD_MOV_OP] [int]  NOT NULL 
		
	   
	 CONSTRAINT [PK_EST_PROD_CPL_IBS_CBS] PRIMARY KEY CLUSTERED 
	(
		[CD_EMP] ASC,
		[CD_FILIAL]  ,
		[CD_TRIB_IBS_CBS] ,
		[CD_PROD]  ,
		[CD_MOV_OP] 
		
		 
	) )
 
END